﻿.web-app-slider {
    display: inline-block;
}
.web-app-page {
    width: 1350px;
    height: 85vh;
    border-radius: 2px;
    box-shadow: inset 0 0 6px 0 rgba(0,0,0,0.4);
    background-repeat: no-repeat;
    background-size: cover;
    overflow-y: auto;
    background-color: #fff;
}
.web-app-main-page-div {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: #E7E7E7;
    padding: 10px;
    margin: 0;
    padding-top: 9em;
    overflow: auto;
}
.web-app-slider { overflow: hidden; }
.web-app-slider .content { position: relative; }
.web-app-slider .content .web-app-page { float: left; }

.search-found {
    background-color: #ECFA22;
}